package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.WxInfo;

/**
 * @author:slambb
 * @date:2019/12/13
 */
public interface WxInfoService {

    WxInfo findWxInfoByOpenid(String openid);

    WxInfo addWxInfo(WxInfo wxInfo);

    WxInfo findWxInfoById(String userId);
}
